## com.bbn.openmap.omGraphics.grid
Interface SimpleColorGenerator.RasterHelper

All Known Implementing Classes:
  SimpleColorGenerator.ByteRasterHelper, SimpleColorGenerator.CharRasterHelper, SimpleColorGenerator.DoubleRasterHelper, SimpleColorGenerator.FloatRasterHelper, SimpleColorGenerator.IntRasterHelper, SimpleColorGenerator.ShortRasterHelper

Enclosing interface:
  SimpleColorGenerator

protected static interface SimpleColorGenerator.RasterHelper

Method Summary
`int` `get(int x, int y)`

Method Detail

### get

    public int get(int x,
                   int y)

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details